CREATE TABLE [locosoft].[SKR_Kostenträger] (
   [Ebene31] [varchar](100) NULL,
   [Ebene32] [varchar](100) NULL,
   [Ebene33] [varchar](100) NULL,
   [Ebene34] [varchar](100) NULL,
   [Ebene35] [varchar](100) NULL,
   [Ebene36] [varchar](100) NULL,
   [Ebene37] [varchar](100) NULL,
   [Ebene38] [varchar](100) NULL,
   [Ebene39] [varchar](100) NULL,
   [Ebene40] [varchar](100) NULL,
   [Kostenträger_mit_Bez] [varchar](100) NULL,
   [Kostenträger] [varchar](100) NULL,
   [Ebene_Marke] [varchar](100) NULL
)


GO
